include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kernel/include
  ${CMAKE_BINARY_DIR}
)


##### executable

file( GLOB _bin_c_files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/*.c )
tde_add_executable( ksquirrel-libs-xcf2pnm
  SOURCES ${_bin_c_files}
  LINK ${ICONV_LIBRARIES}
  DESTINATION ${BIN_INSTALL_DIR}
)
